@keyframes rwdcur209168 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAnElEQVRYhe2WwQ6AIAxDh/H/f3meIIhR28Kih/WM7ZPQgdnHKsAaj8zYEQeVAPm7TfReJgTSzMzZXSigPwpAQaDhLMAtRDVxMlwBaBClC6xQbLgKcIFQw2cAGsRMuNkPapgAKoB3lasHUZrYcg0fzEJreAofdkCCkEfx+KEKQV1G8GICAnqQMOEsBNSCmXH5prA5EAmdSqVSqaU6ACjgJB4fWoM5AAAAAElFTkSuQmCC) 15 10, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAh0lEQVRYhe2WSwqAMBBDo3hVT+Vh66ILEcVmYksUJtCVZd7rZ6iAORMxp4xkLFSJTXRY2+ubtcr9whwBAJTwLtTVN+uzAjEJEh4V4CQCcEXgWSIIVwXuJQT4G4GzhAgHPtCGKfDLS9i1DRV4QX0hr+P4ZoAPluDggoT9h8TehnaBTCaTydizA35PSZMdBpyMAAAAAElFTkSuQmCC) 15 10, auto;}
}
div.testarea{
animation:rwdcur209168 3.3333333333333s linear infinite forwards;
}
